<?php get_header(); ?>
	<div id="content" class="narrowcolumn" role="main">
	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post-c">
					<div class="post-cnt">
						<h2><span><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></span></h2>
						<small class="date"><?php the_time('M') ?><br /><?php the_time('j') ?></small>
						<div class="entry">
							<?php the_content('Read more &raquo;'); ?>
						</div>
					</div>
				</div>
				<div class="post-b">
					<div class="post-cnt post-meta">
						<p>Posted in <?php the_category(', ') ?></p>
						<?php the_tags('<p>Tags: ', ', ', '</p>'); ?>
						<span class="num-comments"><?php comments_popup_link('0 Comments', '1 Comment', '% Comments'); ?></span>
					</div>
				</div>
			</div>
		<?php endwhile; ?>

		<div class="page-nav">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>
		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>
	<?php endif; ?>
	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
